Bug 121859 - Stop after "Checking for new hardware".
Stop after "Checking for new hardware".
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 14:22 EDT by Ivo Sarak
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-12 23:58:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2004-04-28 14:22:02 EDT
Description of problem:
The system will not go past "Checking for new hardware", it will just
sit there and nothing else.

Version-Release number of selected component (if applicable):
This is vanilla FC2 Test3, no updates.

How reproducible:
Always.

Steps to Reproduce:
1. Install FC2 Test3 to new machine;
2. Reboot the box after install;
  
Actual results:
System will stop after the message "Checking for new hardware".

Expected results:
No stoppage.

Additional info:
This box has an Opteron 240 on AsusTek SK8N.
Comment 1 Ivo Sarak 2004-04-28 14:51:28 EDT
lspci of this machine under FC1:

00:00.0 Host bridge: nVidia Corporation nForce3 Host Bridge (rev a4)
00:01.0 ISA bridge: nVidia Corporation nForce3 LPC Bridge (rev f6)
00:01.1 SMBus: nVidia Corporation nForce3 SMBus (rev a4)
00:02.0 USB Controller: nVidia Corporation nForce3 USB 1.1 (rev a5)
00:02.1 USB Controller: nVidia Corporation nForce3 USB 1.1 (rev a5)
00:08.0 IDE interface: nVidia Corporation nForce3 IDE (rev a5)
00:0a.0 PCI bridge: nVidia Corporation nForce3 PCI Bridge (rev a2)
00:0b.0 PCI bridge: nVidia Corporation nForce3 AGP Bridge (rev a4)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
01:04.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado]
(rev 74)
01:05.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1
(rev 05)
01:05.1 Input device controller: Creative Labs SB Live! MIDI/Game Port
(rev 05)
02:00.0 VGA compatible controller: ATI Technologies Inc Rage 128
PF/PRO AGP 4x TMDS


Comment 2 Ivo Sarak 2004-04-28 14:54:39 EDT
dmidecode of this machine under FC1:
# dmidecode 2.2
SMBIOS 2.3 present.
60 structures occupying 1905 bytes.
Table at 0x000F04B0.
Handle 0x0000
        DMI type 0, 20 bytes.
        BIOS Information
                Vendor: American Megatrends Inc.
                Version: 080009
                Release Date: 11/19/2003
                Address: 0xF0000
                Runtime Size: 64 kB
                ROM Size: 512 kB
                Characteristics:
                        ISA is supported
                        PCI is supported
                        PNP is supported
                        APM is supported
                        BIOS is upgradeable
                        BIOS shadowing is allowed
                        ESCD support is available
                        Boot from CD is supported
                        Selectable boot is supported
                        BIOS ROM is socketed
                        EDD is supported
                        5.25"/1.2 MB floppy services are supported
(int 13h)
                        3.5"/720 KB floppy services are supported (int
13h)
                        3.5"/2.88 MB floppy services are supported
(int 13h)
                        Print screen service is supported (int 5h)
                        8042 keyboard services are supported (int 9h)
                        Serial services are supported (int 14h)
                        Printer services are supported (int 17h)
                        CGA/mono video services are supported (int 10h)
                        ACPI is supported
                        USB legacy is supported
                        AGP is supported
                        LS-120 boot is supported
                        ATAPI Zip drive boot is supported
                        BIOS boot specification is supported
Handle 0x0001
        DMI type 1, 25 bytes.
        System Information
                Manufacturer: ASUSTek Computer Inc.
                Product Name: SK8N
                Version: To Be Filled By O.E.M.
                Serial Number: To Be Filled By O.E.M.
                UUID: 00020003-0004-0005-0006-000700080009
                Wake-up Type: Power Switch
Handle 0x0002
        DMI type 2, 8 bytes.
        Base Board Information
                Manufacturer: ASUSTeK Computer INC.
                Product Name: 'SK8N'
                Version: Rev 1.xx
                Serial Number: MB-1234567890
Handle 0x0003
        DMI type 3, 17 bytes.
        Chassis Information
                Manufacturer: Chassis Manufacture
                Type: Desktop
                Lock: Not Present
                Version: Chassis Version
                Serial Number: Chassis Serial Number
                Asset Tag: Asset-1234567890
                Boot-up State: Safe
                Power Supply State: Safe
                Thermal State: Safe
                Security Status: None
                OEM Information: 0x00000001
Handle 0x0004
        DMI type 4, 35 bytes.
        Processor Information
                Socket Designation: Socket 940
                Type: Central Processor
                Family: Opteron
                Manufacturer: AMD
                ID: 51 0F 00 00 FF FB 8B 07
                Version: AMD Opteron(tm) Processor 240
                Voltage:
                External Clock: 200 MHz
                Max Speed: 1400 MHz
                Current Speed: 1400 MHz
                Status: Populated, Enabled
                Upgrade: Socket 940
                L1 Cache Handle: 0x0005
                L2 Cache Handle: 0x0006
                L3 Cache Handle: 0x0007
                Serial Number: To Be Filled By O.E.M.
                Asset Tag: To Be Filled By O.E.M.
                Part Number: To Be Filled By O.E.M.
Handle 0x0005
        DMI type 7, 19 bytes.
        Cache Information
                Socket Designation: L1-Cache
                Configuration: Enabled, Not Socketed, Level 1
                Operational Mode: Varies With Memory Address
                Location: Internal
                Installed Size: 64 KB
                Maximum Size: 64 KB
                Supported SRAM Types:
                        Pipeline Burst
                Installed SRAM Type: Pipeline Burst
                Speed: Unknown
                Error Correction Type: Single-bit ECC
                System Type: Data
                Associativity: 4-way Set-associative
Handle 0x0006
        DMI type 7, 19 bytes.
        Cache Information
                Socket Designation: L2-Cache
                Configuration: Enabled, Not Socketed, Level 2
                Operational Mode: Varies With Memory Address
                Location: Internal
                Installed Size: 1024 KB
                Maximum Size: 1024 KB
                Supported SRAM Types:
                        Pipeline Burst
                Installed SRAM Type: Pipeline Burst
                Speed: Unknown
                Error Correction Type: Single-bit ECC
                System Type: Unified
                Associativity: 4-way Set-associative
Handle 0x0007
        DMI type 7, 19 bytes.
        Cache Information
                Socket Designation: L3-Cache
                Configuration: Disabled, Not Socketed, Level 3
                Operational Mode: Unknown
                Location: Internal
                Installed Size: 0 KB
                Maximum Size: 0 KB
                Supported SRAM Types:
                        Unknown
                Installed SRAM Type: Unknown
                Speed: Unknown
                Error Correction Type: Unknown
                System Type: Unknown
                Associativity: Unknown
Handle 0x0008
        DMI type 5, 24 bytes.
        Memory Controller Information
                Error Detecting Method: 64-bit ECC
                Error Correcting Capabilities:
                        None
                        Single-bit Error Correcting
                        Double-bit Error Correcting
                Supported Interleave: One-way Interleave
                Current Interleave: One-way Interleave
                Maximum Memory Module Size: 2048 MB
                Maximum Total Memory Size: 8192 MB
                Supported Speeds:
                        70 ns
                        60 ns
                Supported Memory Types:
                        ECC
                        SIMM
                        DIMM
                        SDRAM
                Memory Module Voltage: 3.3 V
                Associated Memory Slots: 4
                        0x0009
                        0x000A
                        0x000B
                        0x000C
                Enabled Error Correcting Capabilities:
                        None
                        Single-bit Error Correcting
                        Double-bit Error Correcting
Handle 0x0009
        DMI type 6, 12 bytes.
        Memory Module Information
                Socket Designation: DIMM1
                Bank Connections: 1 0
                Current Speed: Unknown
                Type: Unknown
                Installed Size: Not Installed (Single-bank Connection)
                Enabled Size: Not Installed (Single-bank Connection)
                Error Status: OK
Handle 0x000A
        DMI type 6, 12 bytes.
        Memory Module Information
                Socket Designation: DIMM2
                Bank Connections: 1 0
                Current Speed: Unknown
                Type: Unknown
                Installed Size: Not Installed (Single-bank Connection)
                Enabled Size: Not Installed (Single-bank Connection)
                Error Status: OK
Handle 0x000B
        DMI type 6, 12 bytes.
        Memory Module Information
                Socket Designation: DIMM3
                Bank Connections: 0 1
                Current Speed: Unknown
                Type: ECC DIMM
                Installed Size: 256 MB (Single-bank Connection)
                Enabled Size: 256 MB (Single-bank Connection)
                Error Status: OK
Handle 0x000C
        DMI type 6, 12 bytes.
        Memory Module Information
                Socket Designation: DIMM4
                Bank Connections: 0 1
                Current Speed: Unknown
                Type: ECC DIMM
                Installed Size: 256 MB (Single-bank Connection)
                Enabled Size: 256 MB (Single-bank Connection)
                Error Status: OK
Handle 0x000D
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J1A1
                Internal Connector Type: None
                External Reference Designator: PS/2 Mouse
                External Connector Type: PS/2
                Port Type: Mouse Port
Handle 0x000E
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J1A1
                Internal Connector Type: None
                External Reference Designator: PS/2 Keyboard
                External Connector Type: PS/2
                Port Type: Keyboard Port
Handle 0x000F
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J2A2
                Internal Connector Type: None
                External Reference Designator: USB1
                External Connector Type: Access Bus (USB)
                Port Type: USB
Handle 0x0010
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J2A2
                Internal Connector Type: None
                External Reference Designator: USB2
                External Connector Type: Access Bus (USB)
                Port Type: USB
Handle 0x0011
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J5A1
                Internal Connector Type: None
                External Reference Designator: USB3
                External Connector Type: Access Bus (USB)
                Port Type: USB
Handle 0x0012
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J5A1
                Internal Connector Type: None
                External Reference Designator: USB4
                External Connector Type: Access Bus (USB)
                Port Type: USB
Handle 0x0013
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J5A1
                Internal Connector Type: None
                External Reference Designator: USB5
                External Connector Type: Access Bus (USB)
                Port Type: USB
Handle 0x0014
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J5A1
                Internal Connector Type: None
                External Reference Designator: USB6
                External Connector Type: Access Bus (USB)
                Port Type: USB
Handle 0x0015
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J4A1
                Internal Connector Type: None
                External Reference Designator: LPT 1
                External Connector Type: DB-25 male
                Port Type: Parallel Port ECP/EPP
Handle 0x0016
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J6A1
                Internal Connector Type: None
                External Reference Designator: Audio Mic In
                External Connector Type: Mini Jack (headphones)
                Port Type: Audio Port
Handle 0x0017
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J6A1
                Internal Connector Type: None
                External Reference Designator: Audio Line In
                External Connector Type: Mini Jack (headphones)
                Port Type: Audio Port
Handle 0x0018
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J6A1
                Internal Connector Type: None
                External Reference Designator: Audio Line Out
                External Connector Type: Mini Jack (headphones)
                Port Type: Audio Port
Handle 0x0019
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J5A1
                Internal Connector Type: None
                External Reference Designator: LAN
                External Connector Type: RJ-45
                Port Type: Network Port
Handle 0x001A
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J2A1
                Internal Connector Type: None
                External Reference Designator: Serial Port 1
                External Connector Type: DB-9 male
                Port Type: Serial Port 16550A Compatible
Handle 0x001B
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: J2A1
                Internal Connector Type: None
                External Reference Designator: Serial Port 2
                External Connector Type: DB-9 male
                Port Type: Serial Port 16550A Compatible
Handle 0x001C
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: AUX
                Internal Connector Type: On Board Sound Input From CD-ROM
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Audio Port
Handle 0x001D
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: CD
                Internal Connector Type: On Board Sound Input From CD-ROM
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Audio Port
Handle 0x001E
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: PRI_IDE
                Internal Connector Type: On Board IDE
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x001F
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: SEC_IDE
                Internal Connector Type: On Board IDE
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0020
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: FLOPPY
                Internal Connector Type: On Board Floppy
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0021
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: CHA_FAN
                Internal Connector Type: Other
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0022
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: CPU_FAN
                Internal Connector Type: Other
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0023
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: PWR_FAN
                Internal Connector Type: Other
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0024
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: CHASSIS
                Internal Connector Type: Other
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0025
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: ATXPWR
                Internal Connector Type: Other
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0026
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: FP_AUDIO
                Internal Connector Type: Other
                External Reference Designator: Not Specified
                External Connector Type: None
                Port Type: Other
Handle 0x0027
        DMI type 9, 13 bytes.
        System Slot Information
                Designation: AGP
                Type: 32-bit AGP 8x
                Current Usage: Available
                Length: Short
                Characteristics:
                        3.3 V is provided
                        Opening is shared
                        PME signal is supported
Handle 0x0028
        DMI type 9, 13 bytes.
        System Slot Information
                Designation: PCI1
                Type: 32-bit PCI
                Current Usage: Available
                Length: Short
                ID: 1
                Characteristics:
                        5.0 V is provided
                        Opening is shared
                        PME signal is supported
Handle 0x0029
        DMI type 9, 13 bytes.
        System Slot Information
                Designation: PCI2
                Type: 32-bit PCI
                Current Usage: Available
                Length: Short
                ID: 2
                Characteristics:
                        5.0 V is provided
                        Opening is shared
                        PME signal is supported
Handle 0x002A
        DMI type 9, 13 bytes.
        System Slot Information
                Designation: PCI3
                Type: 32-bit PCI
                Current Usage: Available
                Length: Short
                ID: 3
                Characteristics:
                        5.0 V is provided
                        Opening is shared
                        PME signal is supported
Handle 0x002B
        DMI type 9, 13 bytes.
        System Slot Information
                Designation: PCI4
                Type: 32-bit PCI
                Current Usage: Available
                Length: Short
                ID: 4
                Characteristics:
                        5.0 V is provided
                        Opening is shared
                        PME signal is supported
Handle 0x002C
        DMI type 9, 13 bytes.
        System Slot Information
                Designation: PCI5
                Type: 32-bit PCI
                Current Usage: Available
                Length: Short
                ID: 5
                Characteristics:
                        5.0 V is provided
                        Opening is shared
                        PME signal is supported
Handle 0x002D
        DMI type 10, 6 bytes.
        On Board Device Information
                Type: Video
                Status: Enabled
                Description:
Handle 0x002E
        DMI type 11, 5 bytes.
        OEM Strings
                String 1: 000C6E7E1A24
Handle 0x002F
        DMI type 13, 22 bytes.
        BIOS Language Information
                Installable Languages: 1
                        en|US|iso8859-1
                Currently Installed Language: en|US|iso8859-1
Handle 0x0030
        DMI type 16, 15 bytes.
        Physical Memory Array
                Location: System Board Or Motherboard
                Use: System Memory
                Error Correction Type: Single-bit ECC
                Maximum Capacity: 8 GB
                Error Information Handle: Not Provided
                Number Of Devices: 4
Handle 0x0031
        DMI type 19, 15 bytes.
        Memory Array Mapped Address
                Starting Address: 0x00000000000
                Ending Address: 0x0001FFFFFFF
                Range Size: 512 MB
                Physical Array Handle: 0x0030
                Partition Width: 0
Handle 0x0032
        DMI type 17, 27 bytes.
        Memory Device
                Array Handle: 0x0030
                Error Information Handle: Not Provided
                Total Width: Unknown
                Data Width: Unknown
                Size: No Module Installed
                Form Factor: DIMM
                Set: None
                Locator: DIMM0
                Bank Locator: BANK0
                Type: Unknown
                Type Detail: Unknown
                Speed: Unknown
                Manufacturer: Manufacturer0
                Serial Number: SerNum0
                Asset Tag: AssetTagNum0
                Part Number: PartNum0
Handle 0x0033
        DMI type 126, 19 bytes.
        Inactive
Handle 0x0034
        DMI type 17, 27 bytes.
        Memory Device
                Array Handle: 0x0030
                Error Information Handle: Not Provided
                Total Width: Unknown
                Data Width: Unknown
                Size: No Module Installed
                Form Factor: DIMM
                Set: None
                Locator: DIMM1
                Bank Locator: BANK1
                Type: Unknown
                Type Detail: Unknown
                Speed: Unknown
                Manufacturer: Manufacturer1
                Serial Number: SerNum1
                Asset Tag: AssetTagNum1
                Part Number: PartNum1
Handle 0x0035
        DMI type 126, 19 bytes.
        Inactive
Handle 0x0036
        DMI type 17, 27 bytes.
        Memory Device
                Array Handle: 0x0030
                Error Information Handle: Not Provided
                Total Width: 72 bits
                Data Width: 64 bits
                Size: 256 MB
                Form Factor: DIMM
                Set: None
                Locator: DIMM2
                Bank Locator: BANK2
                Type: DDR
                Type Detail: Synchronous
                Speed: 266 MHz (3.8 ns)
                Manufacturer: Manufacturer2
                Serial Number: SerNum2
                Asset Tag: AssetTagNum2
                Part Number: PartNum2
Handle 0x0037
        DMI type 20, 19 bytes.
        Memory Device Mapped Address
                Starting Address: 0x00000000000
                Ending Address: 0x0000FFFFFFF
                Range Size: 256 MB
                Physical Device Handle: 0x0036
                Memory Array Mapped Address Handle: 0x0031
                Partition Row Position: 1
Handle 0x0038
        DMI type 17, 27 bytes.
        Memory Device
                Array Handle: 0x0030
                Error Information Handle: Not Provided
                Total Width: 72 bits
                Data Width: 64 bits
                Size: 256 MB
                Form Factor: DIMM
                Set: None
                Locator: DIMM3
                Bank Locator: BANK3
                Type: DDR
                Type Detail: Synchronous
                Speed: 266 MHz (3.8 ns)
                Manufacturer: Manufacturer3
                Serial Number: SerNum3
                Asset Tag: AssetTagNum3
                Part Number: PartNum3
Handle 0x0039
        DMI type 20, 19 bytes.
        Memory Device Mapped Address
                Starting Address: 0x00010000000
                Ending Address: 0x0001FFFFFFF
                Range Size: 256 MB
                Physical Device Handle: 0x0038
                Memory Array Mapped Address Handle: 0x0031
                Partition Row Position: 1
Handle 0x003A
        DMI type 32, 20 bytes.
        System Boot Information
                Status: No errors detected
Handle 0x003B
        DMI type 127, 4 bytes.
        End Of Table

Comment 3 Bill Nottingham 2004-04-28 23:02:03 EDT
Can you get any sort of trace as to what it is doing?
Comment 4 Ivo Sarak 2004-04-29 03:45:04 EDT
It is not crashing, but is only stopping at this point. I can change
VTs and type keys etc., but can not access the system because it is
not fully up at this point (I can only [ctrl]+[alt]+[del] to reboot
the box).

What I should do to get these traces?
Comment 5 Ivo Sarak 2004-04-29 04:31:56 EDT
If I try to boot up this box with "acpi=off" then it will not go past
a message "RAMDISK:Compressed image found at block 0".
Comment 6 Ivo Sarak 2004-04-29 04:54:00 EDT
After I removed kudzu from init 5 service startup and started the box
with standard settings, the system will stop on message "Bringing up
interface eth0:".
Comment 7 Ivo Sarak 2004-04-29 05:07:30 EDT
After disabling Network and Cups what stopped also, I got the box up.
Comment 8 Ivo Sarak 2004-04-29 05:45:32 EDT
OK, I've found the bug - "alias usb-controller ohci-hcd" in
/etc/modules.conf.

dmesg output with usb crash and all the issues with kudzu, network,
cups, ... what came after it:
----------------------------------------------------------

Linux version 2.6.5-1.327 (bhcompile@bugs.build.redhat.com) (gcc
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Sun Apr 18 04:51:55
EDT 2004
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e7000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001ff40000 (usable)
 BIOS-e820: 000000001ff40000 - 000000001ff50000 (ACPI data)
 BIOS-e820: 000000001ff50000 - 0000000020000000 (ACPI NVS)
 BIOS-e820: 00000000ff7c0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
zapping low mappings.
On node 0 totalpages: 130880
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 126784 pages, LIFO batch:16
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 ACPIAM                                    ) @ 0x000fa530
ACPI: RSDT (v001 A M I  OEMRSDT  0x11000319 MSFT 0x00000097) @ 0x1ff40000
ACPI: FADT (v002 A M I  OEMFACP  0x11000319 MSFT 0x00000097) @ 0x1ff40200
ACPI: DSDT (v001  SK8N_ SK8N_404 0x00000404 INTL 0x02002026) @ 0x00000000
ACPI: PM-Timer IO Port: 0x4008
Built 1 zonelists
Kernel command line: ro root=LABEL=/ rhgb quiet
mapped 4G/4G trampoline to ffff3000.
Initializing CPU#0
CPU 0 irqstacks, hard=023ae000 soft=023ad000
PID hash table entries: 2048 (order 11: 16384 bytes)
Detected 1400.029 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Memory: 515184k/523520k available (1924k kernel code, 7580k reserved,
631k data, 148k init, 0k highmem)
Calibrating delay loop... 2768.89 BogoMIPS
Security Scaffold v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
There is already a security framework initialized, register_security
failed.
Failure registering capabilities with the kernel
selinux_register_security:  Registering secondary module capability
Capability LSM initialized
Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
checking if image is initramfs...it isn't (no cpio magic); looks like
an initrd
Freeing initrd memory: 318k freed
CPU:     After generic identify, caps: 078bf9ff e1d3f9ff 00000000 00000000
CPU:     After vendor identify, caps: 078bf9ff e1d3f9ff 00000000 00000000
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 1024K (64 bytes/line)
CPU:     After all inits, caps: 078bf9ff e1d3f9ff 00000000 00000010
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU: AMD Opteron(tm) Processor 240 stepping 01
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
POSIX conformance testing by UNIFIX
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=2
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger.
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LUS0] (IRQs 3 4 5 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LUS1] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LUS2] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LKLN] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LAUI] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LKMO] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LKSM] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LTID] (IRQs 3 4 5 7 9 10 11 12 14 15)
    ACPI-0201: *** Error: Return object type is incorrect
[\_SB_.LATA._CRS] (Node 21e6d380), AE_TYPE
ACPI: PCI Interrupt Link [LATA] (IRQs 3 4 6 7 10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
usbcore: registered new driver usbfs
usbcore: registered new driver hub
ACPI: PCI Interrupt Link [LKSM] enabled at IRQ 11
ACPI: PCI Interrupt Link [LUS0] enabled at IRQ 10
ACPI: PCI Interrupt Link [LUS1] enabled at IRQ 11
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 3
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 11
PCI: Using ACPI for IRQ routing
PCI: if you experience problems, try using option 'pci=noacpi' or even
'acpi=off'
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1083231281.636:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU1] (supports C1)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected AGP bridge 0
agpgart: Setting up Nforce3 AGP.
agpgart: Maximum main memory to use for agp memory: 439M
agpgart: AGP aperture is 128M @ 0xf0000000
Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
NFORCE3: IDE controller at PCI slot 0000:00:08.0
NFORCE3: chipset revision 165
NFORCE3: not 100% native mode: will probe irqs later
NFORCE3: BIOS didn't set cable bits correctly. Enabling workaround.
NFORCE3: 0000:00:08.0 (rev a5) UDMA133 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:pio, hdd:pio
hda: WDC WD600BB-00DKA0, ATA DISK drive
hdb: CDU5211, ATAPI CD/DVD-ROM drive
Using cfq io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
hda: max request size: 1024KiB
hda: 117231408 sectors (60022 MB) w/2048KiB Cache, CHS=16383/255/63,
UDMA(100)
 hda: hda1 hda2 hda3
hdb: ATAPI 52X CD-ROM drive, 120kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver hid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
serio: i8042 AUX port at 0x60,0x64 irq 12
input: PS2++ Logitech Wheel Mouse on isa0060/serio1
serio: i8042 KBD port at 0x60,0x64 irq 1
input: AT Translated Set 2 keyboard on isa0060/serio0
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 1024 buckets, 32Kbytes
TCP: Hash tables configured (established 32768 bind 9362)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI: (supports S0 S1 S3 S4 S5)
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
RAMDISK: Compressed image found at block 0
VFS: Mounted root (ext2 filesystem).
SCSI subsystem initialized
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
Freeing unused kernel memory: 148k freed
NET: Registered protocol family 10
Disabled Privacy Extensions on device 02342c00(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
[drm] Initialized r128 2.5.0 20030725 on minor 0
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
agpgart: Putting AGP V2 device at 0000:02:00.0 into 1x mode
ACPI: Power Button (FF) [PWRF]
ohci_hcd: 2004 Feb 02 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ohci_hcd: block sizes: ed 64 td 64
Unable to handle kernel paging request at virtual address 228cc750
 printing eip:
021c64d5
*pde = 1fe75067
Oops: 0002 [#1]
CPU:    0
EIP:    0060:[<021c64d5>]    Not tainted
EFLAGS: 00010206   (2.6.5-1.327)
EIP is at kobject_add+0x7c/0xd0
eax: 023382b8   ebx: 02338244   ecx: 228cc750   edx: 228cb3f0
esi: 0233828c   edi: 228cb3d4   ebp: 023382c0   esp: 20556f28
ds: 007b   es: 007b   ss: 0068
Process modprobe (pid: 131, threadinfo=20556000 task=20910640)
Stack: 228cb3d4 ffffffea 228cb3a4 00000000 021c6542 228cb3d4 02338240
0221bceb
       228cb3d4 228c9f80 228cb3b4 20556f7c 228cb3cc 00000006 0221c033
1d244b3c
       00000000 0000000a 022ef9cd 00000000 00000000 0000000a 00000018
228cb380
Call Trace:
 [<021c6542>] kobject_register+0x19/0x39
 [<0221bceb>] bus_add_driver+0x2e/0x81
 [<0221c033>] driver_register+0x48/0x50
 [<021ced0c>] pci_register_driver+0x84/0x9f
 [<2289a042>] ohci_hcd_pci_init+0x42/0x49 [ohci_hcd]
 [<02136583>] sys_init_module+0x1ef/0x2c6

Code: 89 11 89 4a 04 8b 47 28 8b 18 8d 4b 48 89 c8 ba ff ff 00 00
 <6>EXT3 FS on hda2, internal journal
device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
cdrom: open failed.
Adding 1044216k swap on /dev/hda3.  Priority:-1 extents:1
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
agpgart: Putting AGP V2 device at 0000:02:00.0 into 1x mode
inserting floppy driver for 2.6.5-1.327
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
parport0: irq 7 detected
parport0: Printer, MINOLTA PagePro 1100
ip_tables: (C) 2000-2002 Netfilter core team
Disabled Privacy Extensions on device 02342c00(lo)
ip_tables: (C) 2000-2002 Netfilter core team
Disabled Privacy Extensions on device 02342c00(lo)

----------------------------------------------------------

Now with /etc/modprobe.conf:
alias eth0 3c59x
alias snd-card-0 snd-emu10k1
install snd-emu10k1 /sbin/modprobe --ignore-install snd-emu10k1 &&
/usr/sbin/alsactl restore >/dev/null 2>&1 || :
remove snd-emu10k1 { /usr/sbin/alsactl store >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-emu10k1
alias scsi_hostadapter1 sata_sil
#alias usb-controller ohci-hcd

Now the dmesg output:

Linux version 2.6.5-1.327 (bhcompile@bugs.build.redhat.com) (gcc
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Sun Apr 18 04:51:55
EDT 2004
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e7000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001ff40000 (usable)
 BIOS-e820: 000000001ff40000 - 000000001ff50000 (ACPI data)
 BIOS-e820: 000000001ff50000 - 0000000020000000 (ACPI NVS)
 BIOS-e820: 00000000ff7c0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
zapping low mappings.
On node 0 totalpages: 130880
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 126784 pages, LIFO batch:16
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 ACPIAM                                    ) @ 0x000fa530
ACPI: RSDT (v001 A M I  OEMRSDT  0x11000319 MSFT 0x00000097) @ 0x1ff40000
ACPI: FADT (v002 A M I  OEMFACP  0x11000319 MSFT 0x00000097) @ 0x1ff40200
ACPI: DSDT (v001  SK8N_ SK8N_404 0x00000404 INTL 0x02002026) @ 0x00000000
ACPI: PM-Timer IO Port: 0x4008
Built 1 zonelists
Kernel command line: ro root=LABEL=/ rhgb quiet
mapped 4G/4G trampoline to ffff3000.
Initializing CPU#0
CPU 0 irqstacks, hard=023ae000 soft=023ad000
PID hash table entries: 2048 (order 11: 16384 bytes)
Detected 1400.036 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Memory: 515184k/523520k available (1924k kernel code, 7580k reserved,
631k data, 148k init, 0k highmem)
Calibrating delay loop... 2768.89 BogoMIPS
Security Scaffold v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
There is already a security framework initialized, register_security
failed.
Failure registering capabilities with the kernel
selinux_register_security:  Registering secondary module capability
Capability LSM initialized
Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
checking if image is initramfs...it isn't (no cpio magic); looks like
an initrd
Freeing initrd memory: 318k freed
CPU:     After generic identify, caps: 078bf9ff e1d3f9ff 00000000 00000000
CPU:     After vendor identify, caps: 078bf9ff e1d3f9ff 00000000 00000000
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 1024K (64 bytes/line)
CPU:     After all inits, caps: 078bf9ff e1d3f9ff 00000000 00000010
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU: AMD Opteron(tm) Processor 240 stepping 01
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
POSIX conformance testing by UNIFIX
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=2
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger.
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LUS0] (IRQs 3 4 5 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LUS1] (IRQs 3 4 5 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LUS2] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LKLN] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LAUI] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LKMO] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LKSM] (IRQs 3 4 5 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LTID] (IRQs 3 4 5 7 9 10 11 12 14 15)
    ACPI-0201: *** Error: Return object type is incorrect
[\_SB_.LATA._CRS] (Node 21e6d380), AE_TYPE
ACPI: PCI Interrupt Link [LATA] (IRQs 3 4 6 7 10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
usbcore: registered new driver usbfs
usbcore: registered new driver hub
ACPI: PCI Interrupt Link [LKSM] enabled at IRQ 11
ACPI: PCI Interrupt Link [LUS0] enabled at IRQ 10
ACPI: PCI Interrupt Link [LUS1] enabled at IRQ 11
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 3
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 11
PCI: Using ACPI for IRQ routing
PCI: if you experience problems, try using option 'pci=noacpi' or even
'acpi=off'
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1083231810.221:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU1] (supports C1)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected AGP bridge 0
agpgart: Setting up Nforce3 AGP.
agpgart: Maximum main memory to use for agp memory: 439M
agpgart: AGP aperture is 128M @ 0xf0000000
Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
NFORCE3: IDE controller at PCI slot 0000:00:08.0
NFORCE3: chipset revision 165
NFORCE3: not 100% native mode: will probe irqs later
NFORCE3: BIOS didn't set cable bits correctly. Enabling workaround.
NFORCE3: 0000:00:08.0 (rev a5) UDMA133 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:pio, hdd:pio
hda: WDC WD600BB-00DKA0, ATA DISK drive
hdb: CDU5211, ATAPI CD/DVD-ROM drive
Using cfq io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
hda: max request size: 1024KiB
hda: 117231408 sectors (60022 MB) w/2048KiB Cache, CHS=16383/255/63,
UDMA(100)
 hda: hda1 hda2 hda3
hdb: ATAPI 52X CD-ROM drive, 120kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver hid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
serio: i8042 AUX port at 0x60,0x64 irq 12
input: PS2++ Logitech Wheel Mouse on isa0060/serio1
serio: i8042 KBD port at 0x60,0x64 irq 1
input: AT Translated Set 2 keyboard on isa0060/serio0
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 1024 buckets, 32Kbytes
TCP: Hash tables configured (established 32768 bind 9362)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI: (supports S0 S1 S3 S4 S5)
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
RAMDISK: Compressed image found at block 0
VFS: Mounted root (ext2 filesystem).
SCSI subsystem initialized
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
Freeing unused kernel memory: 148k freed
NET: Registered protocol family 10
Disabled Privacy Extensions on device 02342c00(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
[drm] Initialized r128 2.5.0 20030725 on minor 0
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
agpgart: Putting AGP V2 device at 0000:02:00.0 into 1x mode
ACPI: Power Button (FF) [PWRF]
EXT3 FS on hda2, internal journal
device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
cdrom: open failed.
Adding 1044216k swap on /dev/hda3.  Priority:-1 extents:1
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
agpgart: Putting AGP V2 device at 0000:02:00.0 into 1x mode
inserting floppy driver for 2.6.5-1.327
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
parport0: irq 7 detected
parport0: Printer, MINOLTA PagePro 1100
3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
0000:01:04.0: 3Com PCI 3c905C Tornado at 0xdc00. Vers LK1.1.19
divert: allocating divert_blk for eth0
divert: freeing divert_blk for eth0
ip_tables: (C) 2000-2002 Netfilter core team
Disabled Privacy Extensions on device 02342c00(lo)
3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
0000:01:04.0: 3Com PCI 3c905C Tornado at 0xdc00. Vers LK1.1.19
divert: allocating divert_blk for eth0
ip_tables: (C) 2000-2002 Netfilter core team
eth0: no IPv6 routers present
Comment 9 Bill Nottingham 2004-04-29 16:51:28 EDT
Punting to kernel.
Comment 10 Arjan van de Ven 2004-04-30 11:20:34 EDT
Unable to handle kernel paging request at virtual address 228cc750
 printing eip:
021c64d5
*pde = 1fe75067
Oops: 0002 [#1]
CPU:    0
EIP:    0060:[<021c64d5>]    Not tainted
EFLAGS: 00010206   (2.6.5-1.327)
EIP is at kobject_add+0x7c/0xd0
eax: 023382b8   ebx: 02338244   ecx: 228cc750   edx: 228cb3f0
esi: 0233828c   edi: 228cb3d4   ebp: 023382c0   esp: 20556f28
ds: 007b   es: 007b   ss: 0068
Process modprobe (pid: 131, threadinfo=20556000 task=20910640)
Stack: 228cb3d4 ffffffea 228cb3a4 00000000 021c6542 228cb3d4 02338240
0221bceb
       228cb3d4 228c9f80 228cb3b4 20556f7c 228cb3cc 00000006 0221c033
1d244b3c
       00000000 0000000a 022ef9cd 00000000 00000000 0000000a 00000018
228cb380
Call Trace:
 [<021c6542>] kobject_register+0x19/0x39
 [<0221bceb>] bus_add_driver+0x2e/0x81
 [<0221c033>] driver_register+0x48/0x50
 [<021ced0c>] pci_register_driver+0x84/0x9f
 [<2289a042>] ohci_hcd_pci_init+0x42/0x49 [ohci_hcd]
 [<02136583>] sys_init_module+0x1ef/0x2c6
Comment 11 Pete Zaitcev 2004-08-20 03:29:41 EDT
How is 2.6.7-1.494.2.2 doing for you?

And for all that's good quit dropping huge chunks of logs into
the comments, attach them instead, please.
Comment 12 Dave Jones 2004-12-07 01:36:50 EST
fixed in the 2.6.9 update ?
Comment 13 Ivo Sarak 2004-12-07 03:11:52 EST
Seems OK now.

Note You need to log in before you can comment on or make changes to this bug.